Merge branch 'master' into openstreetbugs
[rails.git] / Gemfile.lock
1 GEM
2   remote: http://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (3.1.3)
6       actionpack (= 3.1.3)
7       mail (~> 2.3.0)
8     actionpack (3.1.3)
9       activemodel (= 3.1.3)
10       activesupport (= 3.1.3)
11       builder (~> 3.0.0)
12       erubis (~> 2.7.0)
13       i18n (~> 0.6)
14       rack (~> 1.3.5)
15       rack-cache (~> 1.1)
16       rack-mount (~> 0.8.2)
17       rack-test (~> 0.6.1)
18       sprockets (~> 2.0.3)
19     activemodel (3.1.3)
20       activesupport (= 3.1.3)
21       builder (~> 3.0.0)
22       i18n (~> 0.6)
23     activerecord (3.1.3)
24       activemodel (= 3.1.3)
25       activesupport (= 3.1.3)
26       arel (~> 2.2.1)
27       tzinfo (~> 0.3.29)
28     activeresource (3.1.3)
29       activemodel (= 3.1.3)
30       activesupport (= 3.1.3)
31     activesupport (3.1.3)
32       multi_json (~> 1.0)
33     addressable (2.2.6)
34     arel (2.2.1)
35     builder (3.0.0)
36     coffee-rails (3.1.1)
37       coffee-script (>= 2.2.0)
38       railties (~> 3.1.0)
39     coffee-script (2.2.0)
40       coffee-script-source
41       execjs
42     coffee-script-source (1.1.3)
43     composite_primary_keys (4.1.1)
44       activerecord (~> 3.1)
45     dynamic_form (1.1.4)
46     erubis (2.7.0)
47     execjs (1.2.9)
48       multi_json (~> 1.0)
49     faraday (0.7.5)
50       addressable (~> 2.2.6)
51       multipart-post (~> 1.1.3)
52       rack (< 2, >= 1.1.0)
53     hike (1.2.1)
54     httpclient (2.2.3)
55     i18n (0.6.0)
56     jquery-rails (1.0.18)
57       railties (~> 3.0)
58       thor (~> 0.14)
59     json (1.6.1)
60     libv8 (3.3.10.4)
61     libxml-ruby (2.2.2)
62     mail (2.3.0)
63       i18n (>= 0.4.0)
64       mime-types (~> 1.16)
65       treetop (~> 1.4.8)
66     memcache-client (1.8.5)
67     memcached (1.3.5)
68     mime-types (1.17.2)
69     multi_json (1.0.3)
70     multipart-post (1.1.3)
71     nokogiri (1.5.0)
72     oauth (0.4.5)
73     oauth-plugin (0.4.0.rc2)
74       multi_json
75       oauth (~> 0.4.4)
76       oauth2
77       rack
78     oauth2 (0.5.1)
79       faraday (~> 0.7.4)
80       multi_json (~> 1.0.3)
81     open_id_authentication (1.1.0)
82       rack-openid (~> 1.3)
83     pg (0.11.0)
84     polyglot (0.3.3)
85     rack (1.3.5)
86     rack-cache (1.1)
87       rack (>= 0.4)
88     rack-mount (0.8.3)
89       rack (>= 1.0.0)
90     rack-openid (1.3.1)
91       rack (>= 1.1.0)
92       ruby-openid (>= 2.1.8)
93     rack-ssl (1.3.2)
94       rack
95     rack-test (0.6.1)
96       rack (>= 1.0)
97     rails (3.1.3)
98       actionmailer (= 3.1.3)
99       actionpack (= 3.1.3)
100       activerecord (= 3.1.3)
101       activeresource (= 3.1.3)
102       activesupport (= 3.1.3)
103       bundler (~> 1.0)
104       railties (= 3.1.3)
105     rails-i18n-updater (1.0.1)
106       actionpack
107       activesupport
108       rails
109     railties (3.1.3)
110       actionpack (= 3.1.3)
111       activesupport (= 3.1.3)
112       rack-ssl (~> 1.3.2)
113       rake (>= 0.8.7)
114       rdoc (~> 3.4)
115       thor (~> 0.14.6)
116     rake (0.9.2.2)
117     rdoc (3.11)
118       json (~> 1.4)
119     rinku (1.4.1)
120     rmagick (2.13.1)
121     ruby-openid (2.1.8)
122     sanitize (2.0.3)
123       nokogiri (< 1.6, >= 1.4.4)
124     sass (3.1.10)
125     sass-rails (3.1.5)
126       actionpack (~> 3.1.0)
127       railties (~> 3.1.0)
128       sass (~> 3.1.10)
129       tilt (~> 1.3.2)
130     sprockets (2.0.3)
131       hike (~> 1.2)
132       rack (~> 1.0)
133       tilt (!= 1.3.0, ~> 1.1)
134     therubyracer (0.9.9)
135       libv8 (~> 3.3.10)
136     thor (0.14.6)
137     tilt (1.3.3)
138     timecop (0.3.5)
139     treetop (1.4.10)
140       polyglot
141       polyglot (>= 0.3.1)
142     tzinfo (0.3.31)
143     uglifier (1.1.0)
144       execjs (>= 0.3.0)
145       multi_json (>= 1.0.2)
146     validates_email_format_of (1.5.3)
147
148 PLATFORMS
149   ruby
150
151 DEPENDENCIES
152   SystemTimer (>= 1.1.3)
153   coffee-rails (~> 3.1.0)
154   composite_primary_keys (>= 4.1.1)
155   dynamic_form
156   httpclient
157   jquery-rails
158   libxml-ruby (>= 2.0.5)
159   memcache-client
160   memcached
161   oauth-plugin (>= 0.4.0.pre7)
162   open_id_authentication (>= 1.1.0)
163   pg
164   rails (= 3.1.3)
165   rails-i18n-updater
166   rinku (>= 1.2.2)
167   rmagick
168   sanitize
169   sass-rails (~> 3.1.0)
170   therubyracer
171   timecop
172   uglifier
173   validates_email_format_of (>= 1.5.1)